#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/algorithms/bitgestion/bitgestion.cpp
bitgestion.h
/home/key/Git/linux/developpment/algorithms/bitgestion/bitgestion.h

/home/key/Git/linux/developpment/algorithms/bitgestion/bitgestion.h
stdint.h
-
stdio.h
-
stdlib.h
-

